{
  "format_version": "1.16.0",
  "minecraft:block": {
    "description": {
      "identifier": "zedafox:mygrass",
      "register_to_creative_menu": true
    },
    "components": {
      "minecraft:destroy_time": 3.0,
      "minecraft:friction": 0.6,
      "minecraft:block_light_emission": 0.0
    }
  }
}